# coding=utf8

RAISE = 'raise'
FALL = 'fall'
TREND = ((RAISE, '多'), (FALL, '空'))


def get_trend_name(code):
    for i in TREND:
        if code == i[0]:
            return i[1]
    return None


ING = 'ing'
DONE = 'done'
FAIL = 'fail'
TASK_STATE_CHOICES = (
    (ING, '执行中'),
    (DONE, '已完成'),
    (FAIL, '已失效'),
)
